RubyGems Navigation menu

rspec-hal 1.4.0

Matchers and helpers for specing HAL documents.

Versiones:

  1. 1.5.0 - May 19, 2015 (10 KB)
  2. 1.4.1 - February 23, 2015 (10 KB)
  3. 1.4.0 - November 06, 2014 (10 KB)
  4. 1.3.2 - August 14, 2014 (10 KB)
  5. 1.3.1 - August 14, 2014 (10 KB)
Mostrar todas las versiones (15 total)

dependencias de Runtime (3):

  • hal-client > 2.4
  • rspec < 4.0.0.a, >= 2.0
  • rspec-expectations < 4.0.0.a, >= 2.0
  • dependencias de Development (2):

  • bundler ~> 1.5
  • rake ~> 10.1
  • Propietarios:

    Autores:

    • Peter Williams

    SHA 256 checksum:

    39138962698208f014a21fccb36751fd9b325db4f3e98b84b8db9a1253457ede

    Total de descargas 51.999

    Para esta versión 2.200

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: